uuid: ea7f6ee7-d766-49ad-a62b-de39920563d9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.field_sheet_url
id: commerce_product_variation.dishwashers.field_sheet_url
field_name: field_sheet_url
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Sheet url'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
